pathname='M:\tir_close_20090223\';
%tir_command(pathname,'AAL_close.txt',250,'AAL_closeCumulativeA.txt');
%tir_command(pathname,'BAC_close.txt',250,'BAC_closeCumulativeA.txt');
tir_command(pathname,'BARC_L_close.txt',250,'BARC_L_closeCumulativeA.txt');
tir_command(pathname,'BEL20_close.txt',250,'BEL20_closeCumulativeA.txt');
tir_command(pathname,'BNP_PA_close.txt',250,'BNP_PA_closeCumulativeA.txt');
tir_command(pathname,'CAC_close.txt',250,'CAC_closeCumulativeA.txt');
tir_command(pathname,'COMEX_GC_close.txt',250,'COMEX_GC_closeCumulativeA.txt');
tir_command(pathname,'CS_close.txt',250,'CS_closeCumulativeA.txt');
tir_command(pathname,'C_close.txt',250,'C_closeCumulativeA.txt');
tir_command(pathname,'DAX_close.txt',250,'DAX_closeCumulativeA.txt');
tir_command(pathname,'DBK_F_close.txt',250,'DBK_F_closeCumulativeA.txt');
tir_command(pathname,'DB_close.txt',250,'DB_closeCumulativeA.txt');
tir_command(pathname,'DJ_close.txt',250,'DJ_closeCumulativeA.txt');
tir_command(pathname,'DPB_DE_close.txt',250,'DPB_DE_closeCumulativeA.txt');
tir_command(pathname,'DPB_MU_close.txt',250,'DPB_MU_closeCumulativeA.txt');
tir_command(pathname,'DPB_VX_close.txt',250,'DPB_VX_closeCumulativeA.txt');
tir_command(pathname,'EURUSD_close.txt',250,'EURUSD_closeCumulativeA.txt');
tir_command(pathname,'FTSE_close.txt',250,'FTSE_closeCumulativeA.txt');
tir_command(pathname,'GBPUSD_close.txt',250,'GBPUSD_closeCumulativeA.txt');
tir_command(pathname,'GS_close.txt',250,'GS_closeCumulativeA.txt');
tir_command(pathname,'HBOS_close.txt',250,'HBOS_closeCumulativeA.txt');
tir_command(pathname,'HSBA_L_close.txt',250,'HSBA_L_closeCumulativeA.txt');
tir_command(pathname,'HSI_close.txt',250,'HSI_closeCumulativeA.txt');
tir_command(pathname,'IBEX_close.txt',250,'IBEX_closeCumulativeA.txt');
tir_command(pathname,'ICE_BRN_close.txt',250,'ICE_BRN_closeCumulativeA.txt');
tir_command(pathname,'JPM_close.txt',250,'JPM_closeCumulativeA.txt');
tir_command(pathname,'MERV_close.txt',250,'MERV_closeCumulativeA.txt');
%tir_command(pathname,'MER_close.txt',250,'MER_closeCumulativeA.txt');%%Os
%%oshibka!!!
tir_command(pathname,'MS_close.txt',250,'MS_closeCumulativeA.txt');
tir_command(pathname,'MTU_close.txt',250,'MTU_closeCumulativeA.txt');
tir_command(pathname,'NIKKEI_close.txt',250,'NIKKEI_closeCumulativeA.txt');
tir_command(pathname,'NYMEX_CL_close.txt',250,'NYMEX_CL_closeCumulativeA.txt');
tir_command(pathname,'OIL_EUR_close.txt',250,'OIL_EUR_closeCumulativeA.txt');
tir_command(pathname,'OIL_USA_close.txt',250,'OIL_USA_closeCumulativeA.txt');
tir_command(pathname,'RTS_close.txt',250,'RTS_closeCumulativeA.txt');
tir_command(pathname,'SP500_close.txt',250,'SP500_closeCumulativeA.txt');
tir_command(pathname,'STD_close.txt',250,'STD_closeCumulativeA.txt');
tir_command(pathname,'STI_close.txt',250,'STI_closeCumulativeA.txt');
tir_command(pathname,'UBS_close.txt',250,'UBS_closeCumulativeA.txt');
tir_command(pathname,'USDJPY_close.txt',250,'USDJPY_closeCumulativeA.txt');
tir_command(pathname,'XNG_close.txt',250,'XNG_closeCumulativeA.txt');
tir_command(pathname,'XOI_close.txt',250,'XOI_closeCumulativeA.txt');
tir_command(pathname,'PFTS_close.txt',250,'PFTS_closeCumulativeA.txt');
%%PrirodnyGass!!!!
tir_command(pathname,'_close.txt',250,'_closeCumulativeA.txt');